Subject: Ticket Assigned - Discount on next purchase
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 06:57:35 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Discount on next purchase  Hi,

Dear centerpoint team

I orderd shoes with order number 9561006045 and today I collected. When I ordered i got confirmation email along with confirmation of some discount/coupon on my next purchase. But when I collect my parcel and asked for same discount/coupon at the counter they people replied me that such type of coupon has been stopped by company. Please let me know that discount/coupon policy has been stopped. If it was stopped then why its offering in the order confirmation email. I am regular customer of centerpoint and I want to purchase more. kindly issue me same coupon so I can purchase more as I have planned.

I attached order confirmation email along with mentioned discount or coupon on my future purchase for your review and action.

I would appreciate your understanding and response.

Thanks

Usman
0561492590

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4042423